.a-dwService__anchor:active {
  text-decoration: none;
}

.a-dwService__anchor:visited {
  text-decoration: none;
}

.a-dwService__anchor {
  text-decoration: none;
  color: #1471ac;
}

.a-dwService__anchor:hover {
  cursor: pointer;
  color: #17a544;
}

.a-dwService__anchor.-index:hover {
  color: #1471ac;
}

.m-dwService__ol {
  list-style-type: upper-roman;
}

.m-dwService__index .m-dwService__ol {
  list-style-type: upper-alpha;
  font-weight: bold;
  color: #1471ac;
}

.m-dwService__index .m-dwService__ol li:hover:after {
  content: "<";
}

.a-dwService__li {
  padding: 0.2em 0;
}

.a-dwService__ul .a-dwService__li {
  list-style: none;
}

.a-dwService__bold .a-dwService__anchor {
  color: grey;
}

.a-dwAnchor {
  display: block;
  position: relative;
  visibility: hidden;
  top:-8em;
}

.o-dwService__section {
  width: 100%;
  display: flex;
  flex-direction: row;
  flex-wrap: wrap;
  justify-content: center;
}

.m-dwService__container {
  max-width: 1000px;
  background-color: whitesmoke;
}

.m-dwService__content {
  padding: 5%;
  background-color: whitesmoke;
}

.a-dwService__head {
  font-size: 2em;
  font-weight: bold;
  text-align: center;
}

.a-dwService__subHead {
  font-size: 2em;
  text-align: center;
}

.a-dwService__intro {
  margin-top: 2em;
}

.a-dwService__title {
  font-size: 1.2em;
  font-weight: bold;
  color: #000;
}

.a-dwService__title:hover {
  color: #000;
  cursor: auto;
}

.a-dwService__title:active {
  color: yellow;
}

.a-dwService__notes {
  padding: 0.2em 0 0.8em 0;
}

.m-dwService__segment {
  margin-top: 4em;
}

.m-dwService__index {
  margin-top: 3em;
  width: 300px;
  padding: 2em 0;
  background-color: #dfdfdf6b;
  border: 1px solid #b4b4b4;
}

.a-dwService__index {
  color: #000;
  margin-bottom: 0.5em;
}

.a-dwService__closing {
  padding: 3em 0;
}